ul#tab {
	zoom: 1;
	border-bottom: 3px solid #003399;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 710px;
	font-weight:bold;
}
ul#tab:after { content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden; }
ul#tab li {
	float: left;
	text-align: center;
	border-right:2px solid #ffffff;
    background:rgba(204,203,203,0.5);
	list-style:none;
}
ul#tab li a {
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	color: #222;
}
ul#tab li a:hover {
background:#003399;
	color: #ffffff;
}
ul#tab li.active,
ul#tab li.active a,
ul#tab li.active a:hover
{
	background:#003399;
	color: #ffffff;
}
#detail {
	clear: both;
	overflow: hidden;
	width: 710px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.tabbox {
	display: none;
}